<?xml version="1.0" encoding="utf-8"?>
<ArrayOfListVideoItem xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ListVideoItem>
    <Name>Butterfly</Name>
    <Path>C:\Users\Jonathan.PIAF\Desktop\IRI\src\FingersDance\Resources\Butterfly.wmv</Path>
    <Preview>C:\Users\Jonathan.PIAF\Desktop\IRI\src\FingersDance\Resources\Butterfly.jpg</Preview>
  </ListVideoItem>
  <ListVideoItem>
    <Name>Lake</Name>
    <Path>C:\Users\Jonathan.PIAF\Desktop\IRI\src\FingersDance\Resources\Lake.wmv</Path>
    <Preview>C:\Users\Jonathan.PIAF\Desktop\IRI\src\FingersDance\Resources\Lake.jpg</Preview>
  </ListVideoItem>
</ArrayOfListVideoItem>